---
- name: translate-shell | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/translate-shell'
    state: directory
    mode: '755'

- name: translate-shell | Copy themes
  copy:
    src: translate-shell/{{ item }}
    dest: '{{ xdg_dir.config_home }}/translate-shell'
    mode: '644'
  loop:
    - happiness.trans
    - sakura.trans

- name: translate-shell | Copy config
  template:
    src: translate-shell/init.j2
    dest: '{{ xdg_dir.config_home }}/translate-shell/init.trans'
    mode: '644'
